

.contactForm input, .contactForm select {
    width: 250px;
    padding-top: 10px;
    height: 30px;
}

.contactForm select {
    border: none;
    height: 25px;
    width: 295px;
}

.contactForm .dropdown {
    background: none;
    border: none;
}

.contactForm label {
    display: block;
}

.contactForm .column {
    width: 500px;
    
}

.contactForm {
    height: 850px;
}

.contactForm .submit {
    float: left;
}


.logo-belting {
    background-position: 127px 5px;
}

.homeBoxContentText {
    cursor: pointer;
}

.homeBoxContentText h2 {
    padding-top: 20px;
}

.flexslider {
    margin-top: 0;
    height: 550px;
}

.flex-direction-nav {
    margin-left: -480px;
}

.flex-direction-nav li {
    width: 59px;
    float: left;
    margin-left: 2px;
}

.serviceBox {
    float: left;
}

.nieuwsBrief {
    margin-top: 50px;
}
